.theme-purple.menu_sm .sidebar .list li .ml-menu a {
	color: #78909c
}

.theme-purple.menu_sm .sidebar .list li .ml-menu a::before {
	color: #78909c
}

.theme-purple.menu_sm .sidebar .list li .ml-menu a:hover {
	background: #ac68cc;
	color: #fff
}

.theme-purple .btn-primary {
	background: #ac68cc
}

.theme-purple .btn-primary:active,
.theme-purple .btn-primary:hover,
.theme-purple .btn-primary:focus {
	background: #c18eda
}

.theme-purple .btn-primary.btn-simple {
	border-color: #ac68cc;
	color: #ac68cc;
	background: transparent
}

.theme-purple .page-loader-wrapper {
	background: #ac68cc
}

.theme-purple .sidebar .menu .list li.active.open {
	background: #ac68cc
}

.theme-purple .sidebar .menu .list a:hover {
	color: #ac68cc
}

.theme-purple .checkbox input[type="checkbox"]:checked+label::after {
	border-color: #ac68cc;
	background: #ac68cc;
	color: white
}

.theme-purple .nav-tabs .nav-link.active {
	border: 1px solid #ac68cc !important;
	background: #ac68cc;
	color: #fff
}

.theme-purple .card .header h2:before {
	background: #ac68cc
}

.theme-purple .card .header h2 strong {
	color: #ac68cc
}

.theme-purple .card .header .dropdown-menu li a:hover {
	background-color: #ac68cc;
	color: #fff
}

.theme-purple .chat-widget li.left .message {
	background: #ac68cc
}

.theme-purple .chat .chat-header {
	background: #ac68cc
}

.theme-purple .authentication .navbar,
.theme-purple .authentication .page-header {
	background: #ac68cc !important
}

.theme-purple .menu-container ul>li>ul>li a:hover,
.theme-purple .menu-container ul.normal-sub>li a:hover {
	background: #ac68cc
}

.theme-purple .form-control:focus,
.theme-purple .form-control:focus+.input-group-addon,
.theme-purple .form-control:focus~.input-group-addon {
	border-color: #ac68cc
}

.theme-blue.menu_sm .sidebar .list li .ml-menu a {
	color: #78909c
}

.theme-blue.menu_sm .sidebar .list li .ml-menu a::before {
	color: #78909c
}

.theme-blue.menu_sm .sidebar .list li .ml-menu a:hover {
	background: #3eacff;
	color: #fff
}

.theme-blue .btn-primary {
	background: #3eacff
}

.theme-blue .btn-primary:active,
.theme-blue .btn-primary:hover,
.theme-blue .btn-primary:focus {
	background: #60bafd
}

.theme-blue .btn-primary.btn-simple {
	border-color: #3eacff;
	color: #3eacff;
	background: transparent
}

.theme-blue .page-loader-wrapper {
	background: #3eacff
}

.theme-blue .sidebar .menu .list li.active.open {
	background: #3eacff
}

.theme-blue .sidebar .menu .list a:hover {
	color: #3eacff
}

.theme-blue .checkbox input[type="checkbox"]:checked+label::after {
	border-color: #3eacff;
	background: #3eacff;
	color: white
}

.theme-blue .nav-tabs .nav-link.active {
	border: 1px solid #3eacff !important;
	background: #3eacff;
	color: #fff
}

.theme-blue .card .header h2:before {
	background: #3eacff
}

.theme-blue .card .header h2 strong {
	color: #3eacff
}

.theme-blue .card .header .dropdown-menu li a:hover {
	background-color: #3eacff;
	color: #fff
}

.theme-blue .chat-widget li.left .message {
	background: #3eacff
}

.theme-blue .chat .chat-header {
	background: #3eacff
}

.theme-blue .authentication .navbar,
.theme-blue .authentication .page-header {
	background: #3eacff !important
}

.theme-blue .menu-container ul>li>ul>li a:hover,
.theme-blue .menu-container ul.normal-sub>li a:hover {
	background: #3eacff
}

.theme-blue .form-control:focus,
.theme-blue .form-control:focus+.input-group-addon,
.theme-blue .form-control:focus~.input-group-addon {
	border-color: #3eacff
}

.theme-cyan.menu_sm .sidebar .list li .ml-menu a {
	color: #78909c
}

.theme-cyan.menu_sm .sidebar .list li .ml-menu a::before {
	color: #78909c
}

.theme-cyan.menu_sm .sidebar .list li .ml-menu a:hover {
	background: #00aaf2;
	color: #fff
}

.theme-cyan .btn-primary {
	background: #00aaf2
}

.theme-cyan .btn-primary:active,
.theme-cyan .btn-primary:hover,
.theme-cyan .btn-primary:focus {
	background: #454545
}

.theme-cyan .btn-primary.btn-simple {
	border-color: #00aaf2;
	color: #00aaf2;
	background: transparent
}

.theme-cyan .page-loader-wrapper {
	background: #454545
}

.theme-cyan .sidebar .menu .list li.active.open {
	background: #00aaf2
}

.theme-cyan .sidebar .menu .list a:hover {
	color: #00aaf2
}

.theme-cyan .checkbox input[type="checkbox"]:checked+label::after {
	border-color: #00aaf2;
	background: #00aaf2;
	color: white
}

.theme-cyan .nav-tabs .nav-link.active {
	border: 1px solid #00aaf2 !important;
	background: #00aaf2;
	color: #fff
}

.theme-cyan .card .header h2:before {
	background: #00aaf2
}

.theme-cyan .card .header h2 strong {
	color: #00aaf2
}

.theme-cyan .card .header .dropdown-menu li a:hover {
	background-color: #00aaf2;
	color: #fff
}

.theme-cyan .chat-widget li.left .message {
	background: #00aaf2
}

.theme-cyan .chat .chat-header {
	background: #00aaf2
}

.theme-cyan .authentication .navbar,
.theme-cyan .authentication .page-header {
	background: #00aaf2 !important
}

.theme-cyan .menu-container ul>li>ul>li a:hover,
.theme-cyan .menu-container ul.normal-sub>li a:hover {
	background: #00aaf2
}

.theme-cyan .form-control:focus,
.theme-cyan .form-control:focus+.input-group-addon,
.theme-cyan .form-control:focus~.input-group-addon {
	border-color: #00aaf2
}

.theme-green.menu_sm .sidebar .list li .ml-menu a {
	color: #78909c
}

.theme-green.menu_sm .sidebar .list li .ml-menu a::before {
	color: #78909c
}

.theme-green.menu_sm .sidebar .list li .ml-menu a:hover {
	background: #50d38a;
	color: #fff
}

.theme-green .btn-primary {
	background: #50d38a
}

.theme-green .btn-primary:active,
.theme-green .btn-primary:hover,
.theme-green .btn-primary:focus {
	background: #5cdb94
}

.theme-green .btn-primary.btn-simple {
	border-color: #50d38a;
	color: #50d38a;
	background: transparent
}

.theme-green .page-loader-wrapper {
	background: #50d38a
}

.theme-green .sidebar .menu .list li.active.open {
	background: #50d38a
}

.theme-green .sidebar .menu .list a:hover {
	color: #50d38a
}

.theme-green .checkbox input[type="checkbox"]:checked+label::after {
	border-color: #50d38a;
	background: #50d38a;
	color: white
}

.theme-green .nav-tabs .nav-link.active {
	border: 1px solid #50d38a !important;
	background: #50d38a;
	color: #fff
}

.theme-green .card .header h2:before {
	background: #50d38a
}

.theme-green .card .header h2 strong {
	color: #50d38a
}

.theme-green .card .header .dropdown-menu li a:hover {
	background-color: #50d38a;
	color: #fff
}

.theme-green .chat-widget li.left .message {
	background: #50d38a
}

.theme-green .chat .chat-header {
	background: #50d38a
}

.theme-green .authentication .navbar,
.theme-green .authentication .page-header {
	background: #50d38a !important
}

.theme-green .menu-container ul>li>ul>li a:hover,
.theme-green .menu-container ul.normal-sub>li a:hover {
	background: #50d38a
}

.theme-green .form-control:focus,
.theme-green .form-control:focus+.input-group-addon,
.theme-green .form-control:focus~.input-group-addon {
	border-color: #50d38a
}

.theme-orange.menu_sm .sidebar .list li .ml-menu a {
	color: #78909c
}

.theme-orange.menu_sm .sidebar .list li .ml-menu a::before {
	color: #78909c
}

.theme-orange.menu_sm .sidebar .list li .ml-menu a:hover {
	background: #ffce4b;
	color: #fff
}

.theme-orange .btn-primary {
	background: #ffce4b
}

.theme-orange .btn-primary:active,
.theme-orange .btn-primary:hover,
.theme-orange .btn-primary:focus {
	background: #e7ca52
}

.theme-orange .btn-primary.btn-simple {
	border-color: #ffce4b;
	color: #ffce4b;
	background: transparent
}

.theme-orange .page-loader-wrapper {
	background: #ffce4b
}

.theme-orange .sidebar .menu .list li.active.open {
	background: #ffce4b
}

.theme-orange .sidebar .menu .list a:hover {
	color: #ffce4b
}

.theme-orange .checkbox input[type="checkbox"]:checked+label::after {
	border-color: #ffce4b;
	background: #ffce4b;
	color: white
}

.theme-orange .nav-tabs .nav-link.active {
	border: 1px solid #ffce4b !important;
	background: #ffce4b;
	color: #fff
}

.theme-orange .card .header h2:before {
	background: #ffce4b
}

.theme-orange .card .header h2 strong {
	color: #ffce4b
}

.theme-orange .card .header .dropdown-menu li a:hover {
	background-color: #ffce4b;
	color: #fff
}

.theme-orange .chat-widget li.left .message {
	background: #ffce4b
}

.theme-orange .chat .chat-header {
	background: #ffce4b
}

.theme-orange .authentication .navbar,
.theme-orange .authentication .page-header {
	background: #ffce4b !important
}

.theme-orange .menu-container ul>li>ul>li a:hover,
.theme-orange .menu-container ul.normal-sub>li a:hover {
	background: #ffce4b
}

.theme-orange .form-control:focus,
.theme-orange .form-control:focus+.input-group-addon,
.theme-orange .form-control:focus~.input-group-addon {
	border-color: #ffce4b
}

.theme-blush.menu_sm .sidebar .list li .ml-menu a {
	color: #78909c
}

.theme-blush.menu_sm .sidebar .list li .ml-menu a::before {
	color: #78909c
}

.theme-blush.menu_sm .sidebar .list li .ml-menu a:hover {
	background: #fc93a6;
	color: #fff
}

.theme-blush .btn-primary {
	background: #fc93a6
}

.theme-blush .btn-primary:active,
.theme-blush .btn-primary:hover,
.theme-blush .btn-primary:focus {
	background: #ffafbd
}

.theme-blush .btn-primary.btn-simple {
	border-color: #fc93a6;
	color: #fc93a6;
	background: transparent
}

.theme-blush .page-loader-wrapper {
	background: #fc93a6
}

.theme-blush .sidebar .menu .list li.active.open {
	background: #fc93a6
}

.theme-blush .sidebar .menu .list a:hover {
	color: #fc93a6
}

.theme-blush .checkbox input[type="checkbox"]:checked+label::after {
	border-color: #fc93a6;
	background: #fc93a6;
	color: white
}

.theme-blush .nav-tabs .nav-link.active {
	border: 1px solid #fc93a6 !important;
	background: #fc93a6;
	color: #fff
}

.theme-blush .card .header h2:before {
	background: #fc93a6
}

.theme-blush .card .header h2 strong {
	color: #fc93a6
}

.theme-blush .card .header .dropdown-menu li a:hover {
	background-color: #fc93a6;
	color: #fff
}

.theme-blush .chat-widget li.left .message {
	background: #fc93a6
}

.theme-blush .chat .chat-header {
	background: #fc93a6
}

.theme-blush .authentication .navbar,
.theme-blush .authentication .page-header {
	background: #fc93a6 !important
}

.theme-blush .menu-container ul>li>ul>li a:hover,
.theme-blush .menu-container ul.normal-sub>li a:hover {
	background: #fc93a6
}

.theme-blush .form-control:focus,
.theme-blush .form-control:focus+.input-group-addon,
.theme-blush .form-control:focus~.input-group-addon {
	border-color: #fc93a6
}